Bug 66274 - IPtables is running and working however after sometimes it stops being affective.
IPtables is running and working however after sometimes it stops being affect...
Status: CLOSED WORKSFORME
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
7.2
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
: Security
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-06-06 22:09 EDT by Josh Gooding
Modified: 2007-04-18 12:43 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-12-18 12:07:36 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Josh Gooding 2002-06-06 22:09:34 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1)

Description of problem:
IPtables rules work however sometimes they just stop working (even though 
iptables is still running). Doing an iptable -L shows all the rules are still 
there. To resolve the issue the rules have to be 
flushed /etc/sysconfig/iptables deleted, networking restarted and the iptables 
rules re-added. This is happening on a lot of our servers.

Version-Release number of selected component (if applicable):


How reproducible:
Sometimes

Steps to Reproduce:
There is no way i have found to reproduce the problem. It just seems to happen 
randomly after the servers have been running for a while.
	

Additional info:
Comment 1 Bernhard Rosenkraenzer 2002-06-10 11:56:03 EDT
This is almost certainly not related to the userland iptables tools (they just 
control the kernel iptables implementation).
Comment 2 Brian Brock 2002-06-10 19:58:56 EDT
(QA contact changed to reflect package change)

We need kernel version and architecture to help in the debugging, if you can
give the output of `uname -a`, that would help (apologies in advance if more
info is needed).  Also, how are you detecting the failure?  (new entries in
logfiles?  tcpdump?)
Comment 3 Alan Cox 2002-12-18 12:07:36 EST
Closed  - no info can't dupe. If you have more please re-open

Note You need to log in before you can comment on or make changes to this bug.